<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<?php
$ip = "Ejer";
if($_SESSION['Rang'] == $ip){
$get = $_GET[brugernavn];
mysql_query("DELETE FROM brugere WHERE id = '$get'");
print "$get er slettet!";
}
?>
<?php
$ip = "Webmaster";
if($_SESSION['Rang'] == $ip){
$get = $_GET[brugernavn];
mysql_query("DELETE FROM brugere WHERE id = '$get'");
print "$get er slettet!";
}
?>
</html>
</head>
</body>